.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961708;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.105116,0.000000,-0.022343,0.140154,0,0);-ms-transform:matrix(0.105116,0.000000,-0.022343,0.140154,0,0);-webkit-transform:matrix(0.105116,0.000000,-0.022343,0.140154,0,0);}
.m8{transform:matrix(0.106443,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.106443,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.106443,0.000000,0.000000,0.141924,0,0);}
.m5{transform:matrix(0.109096,0.000000,-0.023189,0.140017,0,0);-ms-transform:matrix(0.109096,0.000000,-0.023189,0.140017,0,0);-webkit-transform:matrix(0.109096,0.000000,-0.023189,0.140017,0,0);}
.m4{transform:matrix(0.109281,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.109281,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.109281,0.000000,0.000000,0.141924,0,0);}
.m6{transform:matrix(0.110603,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.110603,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.110603,0.000000,0.000000,0.141924,0,0);}
.m9{transform:matrix(0.122114,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.122114,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.122114,0.000000,0.000000,0.141924,0,0);}
.me{transform:matrix(0.126211,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.126211,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.126211,0.000000,0.000000,0.141924,0,0);}
.ma{transform:matrix(0.134828,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.134828,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.134828,0.000000,0.000000,0.141924,0,0);}
.md{transform:matrix(0.138967,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.138967,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.138967,0.000000,0.000000,0.141924,0,0);}
.mf{transform:matrix(0.140446,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.140446,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.140446,0.000000,0.000000,0.141924,0,0);}
.mc{transform:matrix(0.141874,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.141874,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.141874,0.000000,0.000000,0.141924,0,0);}
.m2{transform:matrix(0.141876,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.141876,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.141876,0.000000,0.000000,0.141924,0,0);}
.mb{transform:matrix(0.141891,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.141891,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.141891,0.000000,0.000000,0.141924,0,0);}
.m0{transform:matrix(0.141924,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.141924,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.141924,0.000000,0.000000,0.141924,0,0);}
.m1{transform:matrix(0.141942,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.141942,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.141942,0.000000,0.000000,0.141924,0,0);}
.m3{transform:matrix(0.141969,0.000000,0.000000,0.141924,0,0);-ms-transform:matrix(0.141969,0.000000,0.000000,0.141924,0,0);-webkit-transform:matrix(0.141969,0.000000,0.000000,0.141924,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-12.432000px;}
.ls25{letter-spacing:-10.752000px;}
.ls30{letter-spacing:-6.350400px;}
.ls2a{letter-spacing:-4.280000px;}
.ls1c{letter-spacing:-4.160000px;}
.ls34{letter-spacing:-3.320000px;}
.ls24{letter-spacing:-3.160000px;}
.ls26{letter-spacing:-3.080000px;}
.lsf{letter-spacing:-1.920000px;}
.ls12{letter-spacing:-1.914000px;}
.ls38{letter-spacing:-1.910400px;}
.ls21{letter-spacing:-1.833600px;}
.ls15{letter-spacing:-1.705200px;}
.ls13{letter-spacing:-1.498538px;}
.ls11{letter-spacing:-1.488808px;}
.lsb{letter-spacing:-1.480000px;}
.ls2b{letter-spacing:-1.468800px;}
.ls1a{letter-spacing:-1.440000px;}
.ls14{letter-spacing:-1.360971px;}
.ls2{letter-spacing:-1.040000px;}
.ls1d{letter-spacing:-1.024000px;}
.lsc{letter-spacing:-0.608000px;}
.ls32{letter-spacing:-0.179200px;}
.ls22{letter-spacing:-0.173600px;}
.ls1f{letter-spacing:-0.168000px;}
.ls2e{letter-spacing:-0.162400px;}
.ls31{letter-spacing:-0.156800px;}
.ls37{letter-spacing:-0.078400px;}
.ls1{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.088000px;}
.ls2c{letter-spacing:0.096000px;}
.ls35{letter-spacing:0.112000px;}
.ls23{letter-spacing:0.116000px;}
.ls16{letter-spacing:0.127600px;}
.ls17{letter-spacing:0.132000px;}
.ls2f{letter-spacing:0.136000px;}
.ls18{letter-spacing:0.136400px;}
.ls28{letter-spacing:0.144000px;}
.ls10{letter-spacing:0.152000px;}
.ls27{letter-spacing:0.156000px;}
.ls9{letter-spacing:0.168000px;}
.ls7{letter-spacing:0.172000px;}
.ls8{letter-spacing:0.176000px;}
.ls6{letter-spacing:0.180000px;}
.lsd{letter-spacing:0.188000px;}
.ls20{letter-spacing:0.192000px;}
.ls5{letter-spacing:0.196000px;}
.ls3{letter-spacing:0.200000px;}
.lsa{letter-spacing:0.204000px;}
.ls1e{letter-spacing:0.208000px;}
.ls4{letter-spacing:0.224000px;}
.ls2d{letter-spacing:0.228000px;}
.ls1b{letter-spacing:0.232000px;}
.ls36{letter-spacing:0.236000px;}
.ls39{letter-spacing:0.284000px;}
.ls0{letter-spacing:0.316800px;}
.ls29{letter-spacing:0.472000px;}
.ls19{letter-spacing:645.011200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-0.380000px;}
.ws2d{word-spacing:-0.328000px;}
.ws33{word-spacing:-0.304000px;}
.ws26{word-spacing:-0.252000px;}
.wsf{word-spacing:-0.208000px;}
.ws30{word-spacing:-0.196000px;}
.ws28{word-spacing:-0.152000px;}
.ws27{word-spacing:-0.136000px;}
.ws38{word-spacing:-0.128000px;}
.ws39{word-spacing:-0.124000px;}
.ws2a{word-spacing:-0.108000px;}
.ws29{word-spacing:-0.100000px;}
.wsb{word-spacing:-0.060000px;}
.ws17{word-spacing:-0.052800px;}
.wsc{word-spacing:-0.052000px;}
.ws9{word-spacing:-0.044000px;}
.ws16{word-spacing:-0.039600px;}
.wsa{word-spacing:-0.036000px;}
.ws3f{word-spacing:-0.032000px;}
.ws3a{word-spacing:-0.028000px;}
.ws3b{word-spacing:-0.024000px;}
.ws6{word-spacing:-0.020000px;}
.ws3e{word-spacing:-0.019200px;}
.ws31{word-spacing:-0.016800px;}
.ws3d{word-spacing:-0.016000px;}
.ws15{word-spacing:-0.013200px;}
.ws24{word-spacing:-0.011200px;}
.wse{word-spacing:-0.009600px;}
.ws19{word-spacing:-0.008800px;}
.ws8{word-spacing:-0.008000px;}
.ws25{word-spacing:-0.005600px;}
.ws1d{word-spacing:-0.004400px;}
.ws7{word-spacing:-0.004000px;}
.ws1{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws1b{word-spacing:0.004400px;}
.ws23{word-spacing:0.005600px;}
.ws5{word-spacing:0.008000px;}
.ws1c{word-spacing:0.008800px;}
.ws2e{word-spacing:0.009600px;}
.ws2c{word-spacing:0.012000px;}
.ws1a{word-spacing:0.013200px;}
.ws21{word-spacing:0.016000px;}
.ws18{word-spacing:0.017600px;}
.ws4{word-spacing:0.036000px;}
.ws3{word-spacing:0.040000px;}
.ws2f{word-spacing:0.044000px;}
.ws1f{word-spacing:0.048000px;}
.ws20{word-spacing:0.056000px;}
.ws35{word-spacing:0.060000px;}
.ws34{word-spacing:0.064000px;}
.ws3c{word-spacing:0.148000px;}
.ws22{word-spacing:0.153600px;}
.ws37{word-spacing:0.156800px;}
.ws36{word-spacing:0.162400px;}
.wsd{word-spacing:0.760000px;}
.ws2b{word-spacing:0.768000px;}
.ws10{word-spacing:0.817385px;}
.ws12{word-spacing:0.827115px;}
.ws1e{word-spacing:0.864000px;}
.ws13{word-spacing:1.088777px;}
.ws11{word-spacing:1.171600px;}
.ws14{word-spacing:1.542800px;}
._5{margin-left:-5.360000px;}
._1{margin-left:-3.464000px;}
._0{margin-left:-2.313600px;}
._2{margin-left:-1.040000px;}
._4{width:1.675600px;}
._9{width:3.332000px;}
._a{width:4.480000px;}
._8{width:6.848000px;}
._6{width:10.512000px;}
._7{width:13.952000px;}
._3{width:21.096000px;}
._b{width:45.576000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs10{font-size:23.200000px;}
.fs0{font-size:32.000000px;}
.fs11{font-size:32.800000px;}
.fs3{font-size:39.987200px;}
.fs1{font-size:39.994800px;}
.fs6{font-size:40.000000px;}
.fse{font-size:40.008000px;}
.fs2{font-size:40.012400px;}
.fsf{font-size:40.016800px;}
.fsc{font-size:44.000000px;}
.fs5{font-size:54.000000px;}
.fsd{font-size:56.000000px;}
.fsb{font-size:64.000000px;}
.fs4{font-size:80.000000px;}
.fs7{font-size:96.000000px;}
.fsa{font-size:97.212203px;}
.fs8{font-size:97.307680px;}
.fs9{font-size:116.000000px;}
.y0{bottom:18.733967px;}
.y1{bottom:32.406924px;}
.yb2{bottom:57.476321px;}
.y4f{bottom:58.225736px;}
.y9d{bottom:63.403124px;}
.y4e{bottom:65.038088px;}
.yb1{bottom:65.991817px;}
.y9c{bottom:71.918563px;}
.y4d{bottom:74.507257px;}
.y9b{bottom:80.434002px;}
.yaf{bottom:83.942363px;}
.yb0{bottom:86.599181px;}
.y4c{bottom:88.336330px;}
.y42{bottom:88.540701px;}
.y9a{bottom:89.869450px;}
.yae{bottom:93.615562px;}
.y41{bottom:95.353052px;}
.y4b{bottom:96.851770px;}
.y97{bottom:99.541967px;}
.y99{bottom:99.542648px;}
.y98{bottom:102.165404px;}
.yad{bottom:103.255380px;}
.y96{bottom:109.181785px;}
.y40{bottom:109.829299px;}
.y3f{bottom:111.055523px;}
.y95{bottom:118.821603px;}
.yac{bottom:119.911580px;}
.yab{bottom:128.427019px;}
.y94{bottom:135.511865px;}
.yaa{bottom:136.942458px;}
.y93{bottom:144.027304px;}
.ya9{bottom:146.411286px;}
.y92{bottom:152.542743px;}
.ya8{bottom:156.051105px;}
.y91{bottom:161.977510px;}
.y90{bottom:171.617328px;}
.ya7{bottom:172.707304px;}
.y36{bottom:177.237291px;}
.ya6{bottom:179.519656px;}
.y86{bottom:179.621841px;}
.y82{bottom:179.894335px;}
.y8{bottom:181.213717px;}
.y35{bottom:185.207969px;}
.ya5{bottom:186.332007px;}
.y85{bottom:188.137280px;}
.y8f{bottom:188.307589px;}
.y81{bottom:188.409774px;}
.y27{bottom:195.017755px;}
.y8e{bottom:195.119941px;}
.y84{bottom:196.652720px;}
.y80{bottom:196.925214px;}
.y26{bottom:201.830107px;}
.y8d{bottom:201.932292px;}
.ya4{bottom:206.769062px;}
.y83{bottom:209.732435px;}
.y7f{bottom:209.970867px;}
.y25{bottom:210.345546px;}
.ya3{bottom:213.581413px;}
.y38{bottom:213.649594px;}
.y24{bottom:217.157898px;}
.ya2{bottom:220.393765px;}
.y37{bottom:221.585926px;}
.y8c{bottom:222.369347px;}
.ya0{bottom:227.206116px;}
.ya1{bottom:229.113575px;}
.y8b{bottom:229.181698px;}
.y23{bottom:231.634145px;}
.y22{bottom:232.860368px;}
.y8a{bottom:235.994050px;}
.y9f{bottom:237.424644px;}
.y88{bottom:242.806401px;}
.y89{bottom:244.679798px;}
.y6{bottom:250.003991px;}
.y4{bottom:250.369701px;}
.y9e{bottom:252.173385px;}
.y87{bottom:253.024929px;}
.y5{bottom:269.183429px;}
.y54{bottom:299.200578px;}
.y7{bottom:306.925957px;}
.y55{bottom:307.278877px;}
.y3{bottom:312.363747px;}
.y53{bottom:314.756301px;}
.y3d{bottom:320.262838px;}
.y21{bottom:322.272482px;}
.y20{bottom:328.812340px;}
.yf{bottom:330.753860px;}
.y1f{bottom:336.476235px;}
.ye{bottom:339.269299px;}
.yd8{bottom:342.334857px;}
.y1e{bottom:342.402981px;}
.yd{bottom:346.081651px;}
.y1d{bottom:348.363789px;}
.yd7{bottom:349.147209px;}
.yc{bottom:352.894002px;}
.y1c{bottom:354.324596px;}
.yd6{bottom:355.959561px;}
.yb{bottom:361.409442px;}
.y1b{bottom:361.988492px;}
.yd5{bottom:362.771912px;}
.yd4{bottom:369.584264px;}
.y71{bottom:375.272577px;}
.ya{bottom:375.885689px;}
.y1a{bottom:375.919751px;}
.y9{bottom:377.111912px;}
.y19{bottom:377.145974px;}
.y70{bottom:382.084929px;}
.y7e{bottom:388.897280px;}
.y3b{bottom:397.583029px;}
.y3c{bottom:397.719276px;}
.y3e{bottom:398.230656px;}
.y52{bottom:401.176206px;}
.y6f{bottom:402.521983px;}
.y6e{bottom:409.334335px;}
.y6d{bottom:416.146686px;}
.y51{bottom:417.355370px;}
.y50{bottom:422.453732px;}
.y6c{bottom:422.959038px;}
.y7d{bottom:429.771390px;}
.y6b{bottom:432.427866px;}
.y7c{bottom:439.240218px;}
.y2{bottom:440.163745px;}
.y6a{bottom:442.067684px;}
.y7b{bottom:448.880036px;}
.y69{bottom:458.723884px;}
.y68{bottom:465.536235px;}
.yc3{bottom:465.706544px;}
.yd3{bottom:466.864644px;}
.y18{bottom:471.735475px;}
.y67{bottom:472.348587px;}
.yc2{bottom:472.518895px;}
.yd2{bottom:473.676995px;}
.y4a{bottom:475.754762px;}
.y7a{bottom:479.160938px;}
.yc1{bottom:479.331247px;}
.y3a{bottom:479.773596px;}
.y39{bottom:479.808112px;}
.y66{bottom:479.978420px;}
.y17{bottom:480.046544px;}
.yd1{bottom:480.489347px;}
.y49{bottom:484.270202px;}
.y79{bottom:485.973290px;}
.yc0{bottom:486.143599px;}
.y16{bottom:486.313907px;}
.y65{bottom:486.790772px;}
.yd0{bottom:487.301698px;}
.y48{bottom:491.082553px;}
.y78{bottom:493.603124px;}
.ycf{bottom:494.114050px;}
.y15{bottom:494.250297px;}
.y64{bottom:494.386544px;}
.ybf{bottom:494.659038px;}
.y47{bottom:499.597993px;}
.y77{bottom:500.415475px;}
.y14{bottom:500.483599px;}
.y63{bottom:501.198895px;}
.yce{bottom:502.629489px;}
.ybe{bottom:503.174477px;}
.y76{bottom:508.011247px;}
.y62{bottom:508.794667px;}
.ybd{bottom:509.986829px;}
.y46{bottom:510.940558px;}
.ycd{bottom:511.144929px;}
.y13{bottom:511.860226px;}
.y61{bottom:515.607019px;}
.ybc{bottom:516.799181px;}
.y45{bottom:517.752910px;}
.ycc{bottom:517.957280px;}
.y12{bottom:518.093527px;}
.y75{bottom:522.419371px;}
.y60{bottom:524.156520px;}
.ycb{bottom:524.769632px;}
.y34{bottom:527.085831px;}
.y74{bottom:530.968872px;}
.y5f{bottom:533.829719px;}
.ybb{bottom:533.830059px;}
.y11{bottom:537.304359px;}
.y44{bottom:537.338420px;}
.y10{bottom:538.530582px;}
.y43{bottom:538.564644px;}
.y73{bottom:540.642070px;}
.yba{bottom:540.642411px;}
.yca{bottom:541.800511px;}
.y33{bottom:541.834572px;}
.y5e{bottom:543.469537px;}
.yb9{bottom:547.454762px;}
.yc9{bottom:548.612862px;}
.y72{bottom:550.281888px;}
.yc8{bottom:555.425214px;}
.y2e{bottom:556.004264px;}
.y5d{bottom:560.125736px;}
.yb8{bottom:561.079466px;}
.yc7{bottom:562.237565px;}
.y2d{bottom:562.816615px;}
.y5c{bottom:566.938088px;}
.yb7{bottom:567.891817px;}
.y2c{bottom:569.628967px;}
.y5b{bottom:573.750439px;}
.y32{bottom:574.227304px;}
.yb6{bottom:574.704169px;}
.yc6{bottom:575.862268px;}
.y31{bottom:575.930392px;}
.y2b{bottom:576.441318px;}
.y5a{bottom:580.562791px;}
.yc5{bottom:582.674620px;}
.y2a{bottom:583.253670px;}
.y59{bottom:587.375143px;}
.yc4{bottom:589.486971px;}
.y29{bottom:590.066021px;}
.y30{bottom:595.141223px;}
.y58{bottom:596.843971px;}
.y2f{bottom:596.844311px;}
.yb5{bottom:598.547399px;}
.y28{bottom:600.284549px;}
.y57{bottom:606.483789px;}
.yb4{bottom:613.330202px;}
.y56{bottom:624.843076px;}
.yb3{bottom:628.078943px;}
.h16{height:17.206072px;}
.h2{height:24.000000px;}
.h17{height:24.239200px;}
.ha{height:29.665641px;}
.h15{height:30.000000px;}
.h10{height:32.632205px;}
.h5{height:35.748557px;}
.h3{height:35.755351px;}
.h9{height:35.760000px;}
.h13{height:35.767152px;}
.h4{height:35.771086px;}
.h14{height:35.775019px;}
.h8{height:40.500000px;}
.h11{height:41.384000px;}
.hf{height:48.000000px;}
.h7{height:60.000000px;}
.hb{height:70.944000px;}
.h6{height:71.520000px;}
.he{height:72.909152px;}
.hc{height:72.980760px;}
.hd{height:85.724000px;}
.h12{height:638.374109px;}
.h1{height:640.928741px;}
.h0{height:676.125891px;}
.w2{width:918.532067px;}
.w1{width:923.641330px;}
.w0{width:956.000000px;}
.x0{left:16.179335px;}
.x24{left:18.733967px;}
.x23{left:30.133302px;}
.xf{left:34.901948px;}
.x33{left:41.850546px;}
.x1d{left:46.993872px;}
.x1b{left:57.859572px;}
.x15{left:58.881425px;}
.x1c{left:65.898147px;}
.x16{left:66.920000px;}
.x26{left:77.160821px;}
.x10{left:87.391116px;}
.x1{left:114.708646px;}
.x27{left:146.531186px;}
.x17{left:156.570546px;}
.x18{left:164.609121px;}
.x29{left:186.898661px;}
.x22{left:200.067411px;}
.x12{left:204.836057px;}
.x1e{left:231.744846px;}
.x19{left:251.023800px;}
.x1a{left:259.062375px;}
.x28{left:263.432272px;}
.x34{left:265.500048px;}
.x20{left:298.097150px;}
.x1f{left:331.511280px;}
.x11{left:340.572162px;}
.x13{left:357.466793px;}
.x14{left:365.505368px;}
.x21{left:377.869786px;}
.x2a{left:401.077521px;}
.x25{left:415.312400px;}
.x9{left:504.477340px;}
.xb{left:511.732494px;}
.xa{left:520.418242px;}
.x3{left:572.787059px;}
.x2d{left:584.726841px;}
.x2e{left:588.405511px;}
.x2b{left:608.978812px;}
.x2c{left:611.397197px;}
.x2{left:694.515323px;}
.x6{left:695.953240px;}
.xc{left:726.560057px;}
.xe{left:733.815154px;}
.x5{left:736.164110px;}
.xd{left:742.500959px;}
.x4{left:746.890385px;}
.x8{left:751.072544px;}
.x7{left:812.758444px;}
.x2f{left:822.512028px;}
.x30{left:824.930413px;}
.x31{left:871.254347px;}
.x32{left:875.001197px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-29.198728pt;}
.ls25{letter-spacing:-25.252954pt;}
.ls30{letter-spacing:-14.915026pt;}
.ls2a{letter-spacing:-10.052329pt;}
.ls1c{letter-spacing:-9.770488pt;}
.ls34{letter-spacing:-7.797601pt;}
.ls24{letter-spacing:-7.421813pt;}
.ls26{letter-spacing:-7.233919pt;}
.lsf{letter-spacing:-4.509456pt;}
.ls12{letter-spacing:-4.495364pt;}
.ls38{letter-spacing:-4.486909pt;}
.ls21{letter-spacing:-4.306531pt;}
.ls15{letter-spacing:-4.004961pt;}
.ls13{letter-spacing:-3.519579pt;}
.ls11{letter-spacing:-3.496725pt;}
.lsb{letter-spacing:-3.476039pt;}
.ls2b{letter-spacing:-3.449734pt;}
.ls1a{letter-spacing:-3.382092pt;}
.ls14{letter-spacing:-3.196478pt;}
.ls2{letter-spacing:-2.442622pt;}
.ls1d{letter-spacing:-2.405043pt;}
.lsc{letter-spacing:-1.427994pt;}
.ls32{letter-spacing:-0.420883pt;}
.ls22{letter-spacing:-0.407730pt;}
.ls1f{letter-spacing:-0.394577pt;}
.ls2e{letter-spacing:-0.381425pt;}
.ls31{letter-spacing:-0.368272pt;}
.ls37{letter-spacing:-0.184136pt;}
.ls1{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.206683pt;}
.ls2c{letter-spacing:0.225473pt;}
.ls35{letter-spacing:0.263052pt;}
.ls23{letter-spacing:0.272446pt;}
.ls16{letter-spacing:0.299691pt;}
.ls17{letter-spacing:0.310025pt;}
.ls2f{letter-spacing:0.319420pt;}
.ls18{letter-spacing:0.320359pt;}
.ls28{letter-spacing:0.338209pt;}
.ls10{letter-spacing:0.356999pt;}
.ls27{letter-spacing:0.366393pt;}
.ls9{letter-spacing:0.394577pt;}
.ls7{letter-spacing:0.403972pt;}
.ls8{letter-spacing:0.413367pt;}
.ls6{letter-spacing:0.422762pt;}
.lsd{letter-spacing:0.441551pt;}
.ls20{letter-spacing:0.450946pt;}
.ls5{letter-spacing:0.460340pt;}
.ls3{letter-spacing:0.469735pt;}
.lsa{letter-spacing:0.479130pt;}
.ls1e{letter-spacing:0.488524pt;}
.ls4{letter-spacing:0.526103pt;}
.ls2d{letter-spacing:0.535498pt;}
.ls1b{letter-spacing:0.544893pt;}
.ls36{letter-spacing:0.554287pt;}
.ls39{letter-spacing:0.667024pt;}
.ls0{letter-spacing:0.744060pt;}
.ls29{letter-spacing:1.108575pt;}
.ls19{letter-spacing:1514.921703pt;}
.ws32{word-spacing:-0.892497pt;}
.ws2d{word-spacing:-0.770365pt;}
.ws33{word-spacing:-0.713997pt;}
.ws26{word-spacing:-0.591866pt;}
.wsf{word-spacing:-0.488524pt;}
.ws30{word-spacing:-0.460340pt;}
.ws28{word-spacing:-0.356999pt;}
.ws27{word-spacing:-0.319420pt;}
.ws38{word-spacing:-0.300630pt;}
.ws39{word-spacing:-0.291236pt;}
.ws2a{word-spacing:-0.253657pt;}
.ws29{word-spacing:-0.234868pt;}
.wsb{word-spacing:-0.140921pt;}
.ws17{word-spacing:-0.124010pt;}
.wsc{word-spacing:-0.122131pt;}
.ws9{word-spacing:-0.103342pt;}
.ws16{word-spacing:-0.093008pt;}
.wsa{word-spacing:-0.084552pt;}
.ws3f{word-spacing:-0.075158pt;}
.ws3a{word-spacing:-0.065763pt;}
.ws3b{word-spacing:-0.056368pt;}
.ws6{word-spacing:-0.046974pt;}
.ws3e{word-spacing:-0.045095pt;}
.ws31{word-spacing:-0.039458pt;}
.ws3d{word-spacing:-0.037579pt;}
.ws15{word-spacing:-0.031003pt;}
.ws24{word-spacing:-0.026305pt;}
.wse{word-spacing:-0.022547pt;}
.ws19{word-spacing:-0.020668pt;}
.ws8{word-spacing:-0.018789pt;}
.ws25{word-spacing:-0.013153pt;}
.ws1d{word-spacing:-0.010334pt;}
.ws7{word-spacing:-0.009395pt;}
.ws1{word-spacing:-0.007516pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.009395pt;}
.ws1b{word-spacing:0.010334pt;}
.ws23{word-spacing:0.013153pt;}
.ws5{word-spacing:0.018789pt;}
.ws1c{word-spacing:0.020668pt;}
.ws2e{word-spacing:0.022547pt;}
.ws2c{word-spacing:0.028184pt;}
.ws1a{word-spacing:0.031003pt;}
.ws21{word-spacing:0.037579pt;}
.ws18{word-spacing:0.041337pt;}
.ws4{word-spacing:0.084552pt;}
.ws3{word-spacing:0.093947pt;}
.ws2f{word-spacing:0.103342pt;}
.ws1f{word-spacing:0.112736pt;}
.ws20{word-spacing:0.131526pt;}
.ws35{word-spacing:0.140921pt;}
.ws34{word-spacing:0.150315pt;}
.ws3c{word-spacing:0.347604pt;}
.ws22{word-spacing:0.360756pt;}
.ws37{word-spacing:0.368272pt;}
.ws36{word-spacing:0.381425pt;}
.wsd{word-spacing:1.784993pt;}
.ws2b{word-spacing:1.803782pt;}
.ws10{word-spacing:1.919771pt;}
.ws12{word-spacing:1.942625pt;}
.ws1e{word-spacing:2.029255pt;}
.ws13{word-spacing:2.557183pt;}
.ws11{word-spacing:2.751708pt;}
.ws14{word-spacing:3.623536pt;}
._5{margin-left:-12.588898pt;}
._1{margin-left:-8.135810pt;}
._0{margin-left:-5.433895pt;}
._2{margin-left:-2.442622pt;}
._4{width:3.935440pt;}
._9{width:7.825785pt;}
._a{width:10.522064pt;}
._8{width:16.083727pt;}
._6{width:24.689272pt;}
._7{width:32.768714pt;}
._3{width:49.547649pt;}
._b{width:107.043213pt;}
.fs10{font-size:54.489261pt;}
.fs0{font-size:75.157601pt;}
.fs11{font-size:77.036541pt;}
.fs3{font-size:93.916938pt;}
.fs1{font-size:93.934788pt;}
.fs6{font-size:93.947001pt;}
.fse{font-size:93.965791pt;}
.fs2{font-size:93.976125pt;}
.fsf{font-size:93.986459pt;}
.fsc{font-size:103.341702pt;}
.fs5{font-size:126.828452pt;}
.fsd{font-size:131.525802pt;}
.fsb{font-size:150.315202pt;}
.fs4{font-size:187.894003pt;}
.fs7{font-size:225.472803pt;}
.fsa{font-size:228.319874pt;}
.fs8{font-size:228.544118pt;}
.fs9{font-size:272.446304pt;}
.y0{bottom:44.000000pt;}
.y1{bottom:76.113333pt;}
.yb2{bottom:134.993200pt;}
.y4f{bottom:136.753333pt;}
.y9d{bottom:148.913333pt;}
.y4e{bottom:152.753333pt;}
.yb1{bottom:154.993333pt;}
.y9c{bottom:168.913333pt;}
.y4d{bottom:174.993333pt;}
.y9b{bottom:188.913333pt;}
.yaf{bottom:197.153333pt;}
.yb0{bottom:203.393333pt;}
.y4c{bottom:207.473333pt;}
.y42{bottom:207.953333pt;}
.y9a{bottom:211.074133pt;}
.yae{bottom:219.872533pt;}
.y41{bottom:223.953333pt;}
.y4b{bottom:227.473333pt;}
.y97{bottom:233.791733pt;}
.y99{bottom:233.793333pt;}
.y98{bottom:239.953333pt;}
.yad{bottom:242.513333pt;}
.y96{bottom:256.432533pt;}
.y40{bottom:257.953333pt;}
.y3f{bottom:260.833333pt;}
.y95{bottom:279.073333pt;}
.yac{bottom:281.633333pt;}
.yab{bottom:301.633333pt;}
.y94{bottom:318.273333pt;}
.yaa{bottom:321.633333pt;}
.y93{bottom:338.273333pt;}
.ya9{bottom:343.872533pt;}
.y92{bottom:358.273333pt;}
.ya8{bottom:366.513333pt;}
.y91{bottom:380.432533pt;}
.y90{bottom:403.073333pt;}
.ya7{bottom:405.633333pt;}
.y36{bottom:416.272800pt;}
.ya6{bottom:421.633333pt;}
.y86{bottom:421.873333pt;}
.y82{bottom:422.513333pt;}
.y8{bottom:425.612133pt;}
.y35{bottom:434.993333pt;}
.ya5{bottom:437.633333pt;}
.y85{bottom:441.873333pt;}
.y8f{bottom:442.273333pt;}
.y81{bottom:442.513333pt;}
.y27{bottom:458.033333pt;}
.y8e{bottom:458.273333pt;}
.y84{bottom:461.873333pt;}
.y80{bottom:462.513333pt;}
.y26{bottom:474.033333pt;}
.y8d{bottom:474.273333pt;}
.ya4{bottom:485.633333pt;}
.y83{bottom:492.593333pt;}
.y7f{bottom:493.153333pt;}
.y25{bottom:494.033333pt;}
.ya3{bottom:501.633333pt;}
.y38{bottom:501.793467pt;}
.y24{bottom:510.033333pt;}
.ya2{bottom:517.633333pt;}
.y37{bottom:520.433333pt;}
.y8c{bottom:522.273333pt;}
.ya0{bottom:533.633333pt;}
.ya1{bottom:538.113333pt;}
.y8b{bottom:538.273333pt;}
.y23{bottom:544.033333pt;}
.y22{bottom:546.913333pt;}
.y8a{bottom:554.273333pt;}
.y9f{bottom:557.633333pt;}
.y88{bottom:570.273333pt;}
.y89{bottom:574.673333pt;}
.y6{bottom:587.178133pt;}
.y4{bottom:588.037067pt;}
.y9e{bottom:592.273333pt;}
.y87{bottom:594.273333pt;}
.y5{bottom:632.224400pt;}
.y54{bottom:702.724928pt;}
.y7{bottom:720.869333pt;}
.y55{bottom:721.698227pt;}
.y3{bottom:733.640933pt;}
.y53{bottom:739.260267pt;}
.y3d{bottom:752.193333pt;}
.y21{bottom:756.913333pt;}
.y20{bottom:772.273333pt;}
.yf{bottom:776.833333pt;}
.y1f{bottom:790.273333pt;}
.ye{bottom:796.833333pt;}
.yd8{bottom:804.033333pt;}
.y1e{bottom:804.193333pt;}
.yd{bottom:812.833333pt;}
.y1d{bottom:818.193333pt;}
.yd7{bottom:820.033333pt;}
.yc{bottom:828.833333pt;}
.y1c{bottom:832.193333pt;}
.yd6{bottom:836.033333pt;}
.yb{bottom:848.833333pt;}
.y1b{bottom:850.193333pt;}
.yd5{bottom:852.033333pt;}
.yd4{bottom:868.033333pt;}
.y71{bottom:881.393333pt;}
.ya{bottom:882.833333pt;}
.y1a{bottom:882.913333pt;}
.y9{bottom:885.713333pt;}
.y19{bottom:885.793333pt;}
.y70{bottom:897.393333pt;}
.y7e{bottom:913.393333pt;}
.y3b{bottom:933.793333pt;}
.y3c{bottom:934.113333pt;}
.y3e{bottom:935.314400pt;}
.y52{bottom:942.232541pt;}
.y6f{bottom:945.393333pt;}
.y6e{bottom:961.393333pt;}
.y6d{bottom:977.393333pt;}
.y51{bottom:980.232139pt;}
.y50{bottom:992.206533pt;}
.y6c{bottom:993.393333pt;}
.y7d{bottom:1009.393333pt;}
.y6b{bottom:1015.632533pt;}
.y7c{bottom:1031.632533pt;}
.y2{bottom:1033.801600pt;}
.y6a{bottom:1038.273333pt;}
.y7b{bottom:1054.273333pt;}
.y69{bottom:1077.393333pt;}
.y68{bottom:1093.393333pt;}
.yc3{bottom:1093.793333pt;}
.yd3{bottom:1096.513333pt;}
.y18{bottom:1107.953333pt;}
.y67{bottom:1109.393333pt;}
.yc2{bottom:1109.793333pt;}
.yd2{bottom:1112.513333pt;}
.y4a{bottom:1117.393333pt;}
.y7a{bottom:1125.393333pt;}
.yc1{bottom:1125.793333pt;}
.y3a{bottom:1126.832267pt;}
.y39{bottom:1126.913333pt;}
.y66{bottom:1127.313333pt;}
.y17{bottom:1127.473333pt;}
.yd1{bottom:1128.513333pt;}
.y49{bottom:1137.393333pt;}
.y79{bottom:1141.393333pt;}
.yc0{bottom:1141.793333pt;}
.y16{bottom:1142.193333pt;}
.y65{bottom:1143.313333pt;}
.yd0{bottom:1144.513333pt;}
.y48{bottom:1153.393333pt;}
.y78{bottom:1159.313333pt;}
.ycf{bottom:1160.513333pt;}
.y15{bottom:1160.833333pt;}
.y64{bottom:1161.153333pt;}
.ybf{bottom:1161.793333pt;}
.y47{bottom:1173.393333pt;}
.y77{bottom:1175.313333pt;}
.y14{bottom:1175.473333pt;}
.y63{bottom:1177.153333pt;}
.yce{bottom:1180.513333pt;}
.ybe{bottom:1181.793333pt;}
.y76{bottom:1193.153333pt;}
.y62{bottom:1194.993333pt;}
.ybd{bottom:1197.793333pt;}
.y46{bottom:1200.033333pt;}
.ycd{bottom:1200.513333pt;}
.y13{bottom:1202.193333pt;}
.y61{bottom:1210.993333pt;}
.ybc{bottom:1213.793333pt;}
.y45{bottom:1216.033333pt;}
.ycc{bottom:1216.513333pt;}
.y12{bottom:1216.833333pt;}
.y75{bottom:1226.993333pt;}
.y60{bottom:1231.073333pt;}
.ycb{bottom:1232.513333pt;}
.y34{bottom:1237.953333pt;}
.y74{bottom:1247.073333pt;}
.y5f{bottom:1253.792533pt;}
.ybb{bottom:1253.793333pt;}
.y11{bottom:1261.953333pt;}
.y44{bottom:1262.033333pt;}
.y10{bottom:1264.833333pt;}
.y43{bottom:1264.913333pt;}
.y73{bottom:1269.792533pt;}
.yba{bottom:1269.793333pt;}
.yca{bottom:1272.513333pt;}
.y33{bottom:1272.593333pt;}
.y5e{bottom:1276.433333pt;}
.yb9{bottom:1285.793333pt;}
.yc9{bottom:1288.513333pt;}
.y72{bottom:1292.433333pt;}
.yc8{bottom:1304.513333pt;}
.y2e{bottom:1305.873333pt;}
.y5d{bottom:1315.553333pt;}
.yb8{bottom:1317.793333pt;}
.yc7{bottom:1320.513333pt;}
.y2d{bottom:1321.873333pt;}
.y5c{bottom:1331.553333pt;}
.yb7{bottom:1333.793333pt;}
.y2c{bottom:1337.873333pt;}
.y5b{bottom:1347.553333pt;}
.y32{bottom:1348.673333pt;}
.yb6{bottom:1349.793333pt;}
.yc6{bottom:1352.513333pt;}
.y31{bottom:1352.673333pt;}
.y2b{bottom:1353.873333pt;}
.y5a{bottom:1363.553333pt;}
.yc5{bottom:1368.513333pt;}
.y2a{bottom:1369.873333pt;}
.y59{bottom:1379.553333pt;}
.yc4{bottom:1384.513333pt;}
.y29{bottom:1385.873333pt;}
.y30{bottom:1397.793333pt;}
.y58{bottom:1401.792533pt;}
.y2f{bottom:1401.793333pt;}
.yb5{bottom:1405.793333pt;}
.y28{bottom:1409.873333pt;}
.y57{bottom:1424.433333pt;}
.yb4{bottom:1440.513333pt;}
.y56{bottom:1467.553333pt;}
.yb3{bottom:1475.153333pt;}
.h16{height:40.411471pt;}
.h2{height:56.368201pt;}
.h17{height:56.930004pt;}
.ha{height:69.674950pt;}
.h15{height:70.460251pt;}
.h10{height:76.642446pt;}
.h5{height:83.961743pt;}
.h3{height:83.977701pt;}
.h9{height:83.988619pt;}
.h13{height:84.005417pt;}
.h4{height:84.014656pt;}
.h14{height:84.023894pt;}
.h8{height:95.121339pt;}
.h11{height:97.197568pt;}
.hf{height:112.736402pt;}
.h7{height:140.920502pt;}
.hb{height:166.624402pt;}
.h6{height:167.977238pt;}
.he{height:171.239906pt;}
.hc{height:171.408089pt;}
.hd{height:201.337819pt;}
.h12{height:1499.333333pt;}
.h1{height:1505.333333pt;}
.h0{height:1588.000000pt;}
.w2{width:2157.333333pt;}
.w1{width:2169.333333pt;}
.w0{width:2245.333333pt;}
.x0{left:38.000000pt;}
.x24{left:44.000000pt;}
.x23{left:70.773333pt;}
.xf{left:81.973333pt;}
.x33{left:98.293333pt;}
.x1d{left:110.373333pt;}
.x1b{left:135.893333pt;}
.x15{left:138.293333pt;}
.x1c{left:154.773333pt;}
.x16{left:157.173333pt;}
.x26{left:181.225694pt;}
.x10{left:205.253333pt;}
.x1{left:269.413333pt;}
.x27{left:344.154139pt;}
.x17{left:367.733333pt;}
.x18{left:386.613333pt;}
.x29{left:438.964218pt;}
.x22{left:469.893333pt;}
.x12{left:481.093333pt;}
.x1e{left:544.293333pt;}
.x19{left:589.573333pt;}
.x1a{left:608.453333pt;}
.x28{left:618.716800pt;}
.x34{left:623.573333pt;}
.x20{left:700.133333pt;}
.x1f{left:778.612267pt;}
.x11{left:799.893333pt;}
.x13{left:839.573333pt;}
.x14{left:858.453333pt;}
.x21{left:887.493333pt;}
.x2a{left:942.000762pt;}
.x25{left:975.433867pt;}
.x9{left:1184.853333pt;}
.xb{left:1201.893333pt;}
.xa{left:1222.293333pt;}
.x3{left:1345.290667pt;}
.x2d{left:1373.333333pt;}
.x2e{left:1381.973333pt;}
.x2b{left:1430.293333pt;}
.x2c{left:1435.973333pt;}
.x2{left:1631.190800pt;}
.x6{left:1634.568000pt;}
.xc{left:1706.453467pt;}
.xe{left:1723.493333pt;}
.x5{left:1729.010267pt;}
.xd{left:1743.893467pt;}
.x4{left:1754.202800pt;}
.x8{left:1764.025333pt;}
.x7{left:1908.905467pt;}
.x2f{left:1931.813467pt;}
.x30{left:1937.493467pt;}
.x31{left:2046.293333pt;}
.x32{left:2055.093467pt;}
}
